<bugID>1169237<Summary>The onboarding tour buttons are cut-off on Aurora</Summary><Description>Affected build: Firefox 40.0a2 Aurora, build ID: 20150528004000
Affected platforms: Windows 7 64-bit, Mac OS X 10.9.5 and Ubuntu 14.04 32-bit.

STR:
1. Open Firefox using a clean profile;
2. Open a newtab page;
3. Observe the newtab page tour.

Results:
The bottom part of the "Skip this" and "Continue tour" buttons is cut-off.

Screenshot: http://i.imgur.com/mNHCPcM.png

Notes:
Firefox 41.0a1 Nightly is not affected.
My assumption is that the 2-line title of the tour is causing this (Welcome to New Tab on Firefox Developer Edition!) because it pushes the entire text down.</Description></bugID>